### Method

# Rest PkceCodeChallenge get_verifier

#### Declaration [src]

    const gchar*
    rest_pkce_code_challenge_get_verifier (
      RestPkceCodeChallenge* self
    )

#### Description [src]

Returns the Code Verifier for the Pkce verification.

#### Return value

Type: `const gchar*`

The code_verifier.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.